name: {{ cookiecutter.repo_name }}
channels:
   - defaults
   - conda-forge
dependencies:
  - pip
  - sphinx
  - sphinx_rtd_theme
  - pytest
  - coverage
  - sphinx-intl
  - sphinx-autoapi
  - myst-parser
  - pre-commit
  - cruft
  - flake8
  - black
  - autoflake
  - pre-commit
  - build
  - twine
  - uvicorn
  - pip:
    - crudini
    - pip-chill
    - alabaster==0.7.12
    - anyio==3.5.0
    - babel==2.10.1
    - cfgv==3.3.1
    - charset-normalizer==2.0.12
    - coverage==6.3.2
    - distlib==0.3.4
    - docutils==0.17.1
    - fastapi==0.76.0
    - filelock==3.6.0
    - identify==2.5.0
    - idna==3.3
    - imagesize==1.3.0
    - importlib-metadata==4.11.3
    - jinja2==3.1.2
    - markdown-it-py==2.1.0
    - markupsafe==2.1.1
    - mdit-py-plugins==0.3.0
    - mdurl==0.1.1
    - myst-parser==0.17.2
    - nodeenv==1.6.0
    - packaging==21.3
    - platformdirs==2.5.2
    - pre-commit==2.19.0
    - pydantic==1.9.0
    - pygments==2.12.0
    - pyparsing==3.0.8
    - pytz==2022.1
    - pyyaml==6.0
    - requests==2.27.1
    - six==1.16.0
    - sniffio==1.2.0
    - snowballstemmer==2.2.0
    - starlette==0.18.0
    - toml==0.10.2
    - typing-extensions==4.2.0
    - urllib3==1.26.9
    - virtualenv==20.14.1
    - zipp==3.8.0
    - python-multipart==0.0.5